Vlan problem with intel express



  • Hi all,

    I have tried to install a 1.2.1 distro on my box that have an intel express in it.

    I tried to create 2 vlan on it and I got error with ifconfig that is unable to start an inexsistant vlan0 or vlan1.

    the driver name used is fpx0. I have replaced the card with a d-link card and now all work OK.

    I have only tested it on the 1.2.1 latest snapshot.pfSense-20080819-2331.iso.gz

    regards

    Jonathan



  • try a new snapshot, this should be fixed.


Log in to reply